html,
body{
    box-sizing: border-box;
}


h1,
h2,
p,
label {
    font: 1rem 'Fira Sans', sans-serif;
}

h1{
    font-size:2.2em;
    color:#DC201E;
    margin: 50px;
}


input {
    margin: .4rem;
}

.section{
    margin:50px;
    width:80%;
    padding:20px;
    border:1.5px solid #1086BD;
    border-radius: 5px;
}

.row{
    width:100%;
    display: flex;
    flex-wrap: wrap;
}

.box-film{

    text-align:center;
    width:25%;

}

legend {
    color:#1086BD;
}

img-film{
    max-width: 100%
}

